View Issue Details

IDProjectCategoryView StatusLast Update
0006497Talerwallet (TS core)public2021-08-24 16:23
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006497: automatic refresh before expiration needs integration test
DescriptionWe need to use the time travel feature for this.
TagsNo tags attached.

Activities

Florian Dold

2020-09-03 17:17

manager   ~0016822

Implemented in f51a59bc72.

Issue History

Date Modified Username Field Change
2020-08-20 08:14 Florian Dold New Issue
2020-08-20 08:14 Florian Dold Status new => assigned
2020-08-20 08:14 Florian Dold Assigned To => Florian Dold
2020-09-03 17:17 Florian Dold Status assigned => resolved
2020-09-03 17:17 Florian Dold Resolution open => fixed
2020-09-03 17:17 Florian Dold Note Added: 0016822
2020-10-03 14:08 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8
2021-08-24 16:23 Christian Grothoff Status resolved => closed